@charset "utf-8";

/* Standard */
:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 1em/1.2em Calibri, sans-serif;
   color: #000;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 580px;
   border: solid 1px #000;
   background: #fff;
}

p {
   padding-bottom: 0.5rem;
}

h1 {
   margin: 0rem 0rem 0.5rem;
   padding-left: 1rem;
   font-size: 1.188em;
   line-height: 1.1em;
}

h1 small {
   font-size: 0.7em;
}

h2 {
   text-align: center;
   font-size: 2.8em;
   line-height: 1.2;
   margin: 0.7rem 1rem;
   color: #fff;
   text-transform: uppercase;
}

h2 span {
   background: #231F20;
   padding: 0.3rem;
   width: fit-content;

}

h3 {
   font-size: 1.5em;
   background: #CADB37;
   padding: 0.3rem;
   line-height: 1.1;
   transform: rotate(-2deg);
   margin: 0 auto 0.5rem;
   text-align: center;
   width: fit-content;
   text-transform: uppercase;
}

h4 {
   font-size: 1.188em;
   line-height: 1.3;
   padding-bottom: 0.5rem;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

ul {
   padding: 0rem 0rem 1rem 0rem;
   list-style: none;
}

li {
   padding: 0 0 0 16px;
}

ul li:before,
h1:before {
   content: "\2022";
   font-size: 1em;
   float: left;
   margin: 0 0 0 -16px;
}

header {
   padding: 0;
   text-align: center;
}

article {
   padding-top: 1rem;
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
}

section {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   line-height: 1.1;
}

.content {
   width: 310px;
   padding: 0 1rem;
}

footer {
   padding: 0.7rem 1rem 0;
   background: #CADB37;
   width: 259px;
   position: absolute;
   left: 0;
   bottom: 0;
}

footer p {
   text-align: center;
   padding-bottom: 0.5rem;
   font-size: 0.7em;
   line-height: 1.3;
}

img {
   max-width: 100%;
   height: auto;
}

@media only screen and (max-width:559px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }



   p :is(span, a) {
      display: inline-block;
   }

   article {
      flex-direction: column-reverse;
      flex-wrap: wrap-reverse;
      padding-bottom: 0;

   }

   .content {
      width: 100%;
   }

   .content br {
      display: none;
   }

   footer {
      position: static;
      width: 100%;
   }

   footer p {
      font-size: 0.875em;
      line-height: 1.3;
   }

   h2 {
      font-size: 2em;
   }

   article img {

      display: block;
   }

   .banner,
   figure {
      display: flex;
      justify-content: center;

   }

   figure {
      margin-bottom: 1rem;
   }

   section {
      display: block;
   }

   .hide_m {
      display: none;
   }
}

@media only screen and (max-width:400px) {
   h2 {
      font-size: 1.4em;
   }
}
